@charset "UTF-8";

@font-face {
  font-family: "immo-icons";
  src:url("/templates/masterA/design/responsivePublic/fonts/immo-icons.eot");
  src:url("/templates/masterA/design/responsivePublic/fonts/immo-icons.eot?#iefix") format("embedded-opentype"),
    url("/templates/masterA/design/responsivePublic/fonts/immo-icons.woff") format("woff"),
    url("/templates/masterA/design/responsivePublic/fonts/immo-icons.ttf") format("truetype"),
    url("/templates/masterA/design/responsivePublic/fonts/immo-icons.svg#immo-icons") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="fimmo-"],
[class*="fimmo-"] {
  font-family: "immo-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fimmo {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
 }

.fimmo-lg {
  font-size: 1.33333em;
  line-height: 0.75em;
  vertical-align: -.0667em; }

.fimmo-xs {
  font-size: .75em; }

.fimmo-sm {
  font-size: .875em; }

.fimmo-1x {
  font-size: 1em; }

.fimmo-2x {
  font-size: 2em; }

.fimmo-3x {
  font-size: 3em; }

.fimmo-4x {
  font-size: 4em; }

.fimmo-5x {
  font-size: 5em; }

.fimmo-6x {
  font-size: 6em; }

.fimmo-7x {
  font-size: 7em; }

.fimmo-8x {
  font-size: 8em; }

.fimmo-9x {
  font-size: 9em; }

.fimmo-10x {
  font-size: 10em; }

.fimmo-fw {
  text-align: center;
  width: 1.25em; }

.fimmo-ul {
  list-style-type: none;
  margin-left: 2.5em;
  padding-left: 0; }
  .fimmo-ul > li {
    position: relative; }

.fimmo-li {
  left: -2em;
  position: absolute;
  text-align: center;
  width: 2em;
  line-height: inherit; }

.fimmo-border {
  border: solid 0.08em #eee;
  border-radius: .1em;
  padding: .2em .25em .15em; }

.fimmo-pull-left {
  float: left; }

.fimmo-pull-right {
  float: right; }

.fimmo-pull-left {
  margin-right: .3em; }

.fimmo-pull-right{
  margin-left: .3em; }

.fimmo-spin {
  -webkit-animation: fimmo-spin 2s infinite linear;
          animation: fimmo-spin 2s infinite linear; }

.fimmo-pulse {
  -webkit-animation: fimmo-spin 1s infinite steps(8);
          animation: fimmo-spin 1s infinite steps(8); }

@-webkit-keyframes fimmo-spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@keyframes fimmo-spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

.fimmo-rotate-90 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg); }

.fimmo-rotate-180 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg); }

.fimmo-rotate-270 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";
  -webkit-transform: rotate(270deg);
          transform: rotate(270deg); }

.fimmo-flip-horizontal {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1); }

.fimmo-flip-vertical {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";
  -webkit-transform: scale(1, -1);
          transform: scale(1, -1); }

.fimmo-flip-horizontal.fimmo-flip-vertical {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";
  -webkit-transform: scale(-1, -1);
          transform: scale(-1, -1); }

:root .fimmo-rotate-90,
:root .fimmo-rotate-180,
:root .fimmo-rotate-270,
:root .fimmo-flip-horizontal,
:root .fimmo-flip-vertical {
  -webkit-filter: none;
          filter: none; }

.fimmo-stack {
  display: inline-block;
  height: 2em;
  line-height: 2em;
  position: relative;
  vertical-align: middle;
  width: 2em; }

.fimmo-stack-1x,
.fimmo-stack-2x {
  left: 0;
  position: absolute;
  text-align: center;
  width: 100%; }

.fimmo-stack-1x {
  line-height: inherit; }

.fimmo-stack-2x {
  font-size: 2em; }

.fimmo-inverse {
  color: #fff; }

/* ICON LIST*/
.fimmo-wifi:before {
  content: "\79";
}
.fimmo-wc:before {
  content: "\7a";
}
.fimmo-voiture:before {
  content: "\41";
}
.fimmo-villa:before {
  content: "\42";
}
.fimmo-viande:before {
  content: "\43";
}
.fimmo-velo:before {
  content: "\44";
}
.fimmo-users:before {
  content: "\45";
}
.fimmo-user:before {
  content: "\46";
}
.fimmo-tv:before {
  content: "\47";
}
.fimmo-trinquer:before {
  content: "\48";
}
.fimmo-salle-eau:before {
  content: "\49";
}
.fimmo-seche-linge:before {
  content: "\4a";
}
.fimmo-services:before {
  content: "\4b";
}
.fimmo-snack:before {
  content: "\4c";
}
.fimmo-soleil:before {
  content: "\4d";
}
.fimmo-stylo:before {
  content: "\4e";
}
.fimmo-surface:before {
  content: "\4f";
}
.fimmo-tablette:before {
  content: "\50";
}
.fimmo-telecharger:before {
  content: "\51";
}
.fimmo-telephone:before {
  content: "\52";
}
.fimmo-tennis:before {
  content: "\53";
}
.fimmo-terrain:before {
  content: "\54";
}
.fimmo-toque:before {
  content: "\55";
}
.fimmo-salle-bain:before {
  content: "\56";
}
.fimmo-riviere:before {
  content: "\57";
}
.fimmo-reseau:before {
  content: "\58";
}
.fimmo-rafraichir:before {
  content: "\59";
}
.fimmo-question:before {
  content: "\5a";
}
.fimmo-poisson:before {
  content: "\30";
}
.fimmo-point-de-vue:before {
  content: "\31";
}
.fimmo-plus:before {
  content: "\32";
}
.fimmo-plancha:before {
  content: "\33";
}
.fimmo-plage:before {
  content: "\34";
}
.fimmo-piscine-chauffee:before {
  content: "\35";
}
.fimmo-piscine:before {
  content: "\36";
}
.fimmo-piece:before {
  content: "\37";
}
.fimmo-menage:before {
  content: "\38";
}
.fimmo-micro-ondes:before {
  content: "\21";
}
.fimmo-mobile:before {
  content: "\22";
}
.fimmo-moins:before {
  content: "\23";
}
.fimmo-monnaie:before {
  content: "\24";
}
.fimmo-montagne:before {
  content: "\25";
}
.fimmo-ok:before {
  content: "\26";
}
.fimmo-ordinateur:before {
  content: "\27";
}
.fimmo-panneaux:before {
  content: "\28";
}
.fimmo-parametre:before {
  content: "\29";
}
.fimmo-parking:before {
  content: "\2a";
}
.fimmo-parking-prive:before {
  content: "\2b";
}
.fimmo-maison-mitoyenne:before {
  content: "\2c";
}
.fimmo-maison:before {
  content: "\2d";
}
.fimmo-loupe-2:before {
  content: "\2e";
}
.fimmo-loupe:before {
  content: "\2f";
}
.fimmo-logout:before {
  content: "\3a";
}
.fimmo-login:before {
  content: "\3b";
}
.fimmo-livraison:before {
  content: "\3c";
}
.fimmo-lit-simple:before {
  content: "\3d";
}
.fimmo-lit-double:before {
  content: "\3e";
}
.fimmo-lit-bebe:before {
  content: "\3f";
}
.fimmo-liste:before {
  content: "\40";
}
.fimmo-linge:before {
  content: "\5b";
}
.fimmo-lettre:before {
  content: "\5d";
}
.fimmo-handicap:before {
  content: "\5e";
}
.fimmo-haut-parleur:before {
  content: "\5f";
}
.fimmo-hifi:before {
  content: "\60";
}
.fimmo-horloge:before {
  content: "\7b";
}
.fimmo-immeuble:before {
  content: "\7c";
}
.fimmo-info:before {
  content: "\7d";
}
.fimmo-jacuzzi:before {
  content: "\7e";
}
.fimmo-jardin:before {
  content: "\5c";
}
.fimmo-jardin-clos:before {
  content: "\e000";
}
.fimmo-joie:before {
  content: "\e001";
}
.fimmo-lac:before {
  content: "\e002";
}
.fimmo-lave-linge:before {
  content: "\e003";
}
.fimmo-legume:before {
  content: "\e004";
}
.fimmo-golf:before {
  content: "\e005";
}
.fimmo-glace:before {
  content: "\e006";
}
.fimmo-geoloc:before {
  content: "\e007";
}
.fimmo-gare:before {
  content: "\e008";
}
.fimmo-garage:before {
  content: "\e009";
}
.fimmo-fusee:before {
  content: "\e00a";
}
.fimmo-fromage:before {
  content: "\e00b";
}
.fimmo-frigo:before {
  content: "\e00c";
}
.fimmo-four:before {
  content: "\e00d";
}
.fimmo-fleche-haut:before {
  content: "\e00e";
}
.fimmo-fleche-gauche:before {
  content: "\e00f";
}
.fimmo-fleche-bas:before {
  content: "\e010";
}
.fimmo-fichier:before {
  content: "\e011";
}
.fimmo-douche-italienne:before {
  content: "\e012";
}
.fimmo-dvd:before {
  content: "\e013";
}
.fimmo-echange:before {
  content: "\e014";
}
.fimmo-eclair:before {
  content: "\e015";
}
.fimmo-economie:before {
  content: "\e016";
}
.fimmo-engrenage:before {
  content: "\e017";
}
.fimmo-engrenages:before {
  content: "\e018";
}
.fimmo-etage:before {
  content: "\e019";
}
.fimmo-etoile:before {
  content: "\e01a";
}
.fimmo-etoile-demi:before {
  content: "\e01b";
}
.fimmo-etoile-o:before {
  content: "\e01c";
}
.fimmo-euro:before {
  content: "\e01d";
}
.fimmo-exposition:before {
  content: "\e01e";
}
.fimmo-dollar:before {
  content: "\e01f";
}
.fimmo-decollage:before {
  content: "\e020";
}
.fimmo-cuisson-induction:before {
  content: "\e021";
}
.fimmo-cuisson-gaz:before {
  content: "\e022";
}
.fimmo-croix:before {
  content: "\e023";
}
.fimmo-couvert:before {
  content: "\e024";
}
.fimmo-congelateur:before {
  content: "\e025";
}
.fimmo-commerce:before {
  content: "\e026";
}
.fimmo-coeur-o:before {
  content: "\e027";
}
.fimmo-coeur-demi:before {
  content: "\e028";
}
.fimmo-coeur:before {
  content: "\e029";
}
.fimmo-cocktail:before {
  content: "\e02a";
}
.fimmo-cloche:before {
  content: "\e02b";
}
.fimmo-bulle:before {
  content: "\e02c";
}
.fimmo-bulles:before {
  content: "\e02d";
}
.fimmo-bus:before {
  content: "\e02e";
}
.fimmo-cadenas:before {
  content: "\e02f";
}
.fimmo-calendrier:before {
  content: "\e030";
}
.fimmo-carre:before {
  content: "\e031";
}
.fimmo-carte:before {
  content: "\e032";
}
.fimmo-campagne:before {
  content: "\e033";
}
.fimmo-cb:before {
  content: "\e034";
}
.fimmo-centre-ville:before {
  content: "\e035";
}
.fimmo-chambre:before {
  content: "\e036";
}
.fimmo-cheque:before {
  content: "\e037";
}
.fimmo-cheque-vacances:before {
  content: "\e038";
}
.fimmo-bouteille:before {
  content: "\e039";
}
.fimmo-billard:before {
  content: "\e03a";
}
.fimmo-biere-pinte:before {
  content: "\e03b";
}
.fimmo-biere-demi:before {
  content: "\e03c";
}
.fimmo-barbecue:before {
  content: "\e03d";
}
.fimmo-baignoire:before {
  content: "\e03e";
}
.fimmo-appartement:before {
  content: "\e03f";
}
.fimmo-animaux-oui:before {
  content: "\e040";
}
.fimmo-animaux-non:before {
  content: "\e041";
}
.fimmo-ampoule:before {
  content: "\e042";
}
.fimmo-agence:before {
  content: "\e043";
}
.fimmo-aeroport:before {
  content: "\e044";
}
.fimmo-administration:before {
  content: "\e045";
}
.fimmo-cuisson-electrique:before {
  content: "\61";
}
.fimmo-fleche-droite:before {
  content: "\62";
}
.fimmo-menu:before {
  content: "\63";
}
.fimmo-cigarette:before {
  content: "\64";
}
.fimmo-cigarette-e:before {
  content: "\65";
}
.fimmo-cle:before {
  content: "\67";
}
.fimmo-corbeille-pleine:before {
  content: "\68";
}
.fimmo-famille:before {
  content: "\69";
}
.fimmo-femme:before {
  content: "\6a";
}
.fimmo-homme-cravate:before {
  content: "\6e";
}
.fimmo-phare:before {
  content: "\6f";
}
.fimmo-serveur:before {
  content: "\71";
}
.fimmo-aspirateur:before {
  content: "\72";
}
.fimmo-voiture-chauffeur:before {
  content: "\73";
}
.fimmo-chauffeur:before {
  content: "\66";
}
.fimmo-clap:before {
  content: "\6b";
}
.fimmo-bebe:before {
  content: "\6c";
}
.fimmo-label:before {
  content: "\6d";
}
.fimmo-valise:before {
  content: "\70";
}
